@charset "utf-8";
/* CSS Document */

#nav_bar_fg_div
{
	float:left;
	width:50px;
	height:6px;
	margin-left:151px;
	background:#E91F1F repeat;
}

#content
{
	margin:0 auto;
	width:986px;
}

#main_content
{
	float:left;
	position:relative;
	width:986px;
	margin-top:20px;	
}

#main_content_top_div
{
	float:left;
	position:relative;
	width:986px;
	height:15px;
	background:url(../images/body-content-bg-top.png) no-repeat;
}

#main_content_middle_div
{
	float:left;
	position:relative;
	width:986px;
	background:url(../images/body-content-bg-middle.png) repeat-y;
}

#main_content_bottom_div
{
	float:left;
	position:relative;
	width:986px;
	height:25px;
	background:url(../images/body-content-bg-bottom.png) no-repeat;
}

#menu_page_intro_div
{
	float:left;
	width:600px;
	margin-left:20px;
}

#menu_page_title
{
	float:left; 
	position:relative;
	font-size:24px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#444444;
	
}

#menu_page_desc
{
	float:left;
	position:relative;
	font-size:16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#444444;
	margin-top:10px;
}

#menu_intro_photo
{
	float:left;
	width:253px;
	height:309px;
	background:url(../images/menu-intro-photo.png) no-repeat;
	margin:-76px 0 0 40px;
}

/* Menu Tabs */
/*************************/
#menu_tab_div fieldset
{
	border:0;
}

#menu_tab_container_div
{
	width:140px; 
	height:30px;
}

#menu_tab_img_div
{
	float:left; 
	position:relative;	
}

#menu_tab_title_div
{
	float:left; 
	position:relative;	
}

#menu_tab_cktl_img_div
{
	float:left; 
	position:relative; 
	left:8px; 
	width:24px;	
}

.menu_tab_panel
{
	margin-top:-38px; 
	display:table;
}

#menu_tabs_ui_panel a:hover
{
	text-decoration:none;
	cursor:default;
}

.menu_inclusions_row
{
	display:table-row;
}

.menu_inclusions_cell
{
	display:table-cell;	
	position:relative;
}

#menu_tab_div
{
	float:left; 
	position:relative; 
	width:966px; 
	padding-left:20px; 
	top:-50px;
}

#menu_title_tab
{
	width:169px;
	height:35px; 
	font-size:18px; 
	font-family:Georgia, 'Times New Roman', Times, serif;
	border-right:1px solid #ccc;
}

#menu_title_tab span
{
	color:#444;
	font-size:20px;
	margin-left:10px;	
}

#buffet_type_title
{
	background-color:#E81E1E; 
	color:#FFF; 
	padding:8px; 
	font-family:Georgia, 'Times New Roman', Times, serif; 
	font-weight:bold; 
	width:340px;	
}

#buffet_type_inclusions_info
{
	float:left; 
	position:relative; 
	width:775px; 
	font-family:Georgia, 'Times New Roman', Times, serif; 
	font-size:14px;	
}

#buffet_type_inclusions_info ul
{
	float:left; 
	position:relative; 
	list-style:none;	
}

#buffet_type_tab
{
	float:left; 
	position:relative; 
	height:30px;
	padding:4px 0 0 4px;
}

#packed_meal_tab
{
	float:left; 
	position:relative; 
	height:30px;
	padding:0 0 0 4px;
}

#cocktail_type_tab
{
	float:left; 
	position:relative; 
	height:30px;
	padding:6px 0 0 12px;
}

#contract_tab
{
	float:left; 
	position:relative; 
	height:30px;
	padding:0 0 0 4px;
}
/*************************/


.panel_hz_divider
{
	height:1px; 
	width:775px;
	background:#e9dbdb repeat-x;
}

#menu_download_all_menu_div
{
	position:absolute; 
	top:210px;
	left:19px;
	z-index:8;
}

.menu_inclusions_col
{
	margin-top:20px;
	width:775px;
}

.menu_inclusions_title_div span
{
	background-color:#DB7D19; 
	color:#FFF; 
	padding:8px; 
	font-family:Georgia, 'Times New Roman', Times, serif; 
	font-weight:bold; 
}

.inclusions_menu_div
{
	float:left; 
	position:relative;	
}

.menu_inclusions_short_desc_div
{
	font-family:Georgia, 'Times New Roman', Times, serif; 
	font-size:12px; 
	font-style:italic; 
	width:500px;	
}

#preview
{
	position:absolute;
	border:1px solid #ccc;
	background:#fff;
	padding:3px;
	display:none;
	color:#fff;
}

/* Buffet Type Panel */
/*************************/
#main_courses_row1
{
	padding-top:20px;
	width:775px;
}

#main_courses_row2
{
	width:775px;	
}

.menu_inclusions_col ul
{
	list-style:none;
	padding:0; 
	font-size:12px; 
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
}

.menu_inclusions_col ul li
{
	width:230px;
}

#col1, #col2, #col3
{
	float:left;
	position:relative;
}

#buffet-type-inclusions_info li
{
	padding-bottom:5px;
}
/*************************/


/* Packed Meal */
/*************************/
#packed_meal_title_div
{
	background-color:#E81E1E; 
	color:#FFF; 
	padding:8px; 
	font-family:Georgia, 'Times New Roman', Times, serif; 
	font-weight:bold; 
	width:130px;	
}

#packed_meal_title_short_desc
{
	float:left; 
	position:relative; 
	font-family:Georgia, 'Times New Roman', Times, serif; 
	font-size:12px; 
	margin-top:10px; 
	font-style:italic; 
	width:775px;	
}

#packed_meal_prices_div
{
	float:left;
	position:relative;
	margin-top:20px;
}

.packed_meal_price_col
{
	float:left;
	position:relative;
	width:250px;
}

#packed_meal_prices_div ul
{
	float:left;
	position:relative;
	list-style:none;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-style:italic;
}

.packed_meal_price_title
{
	float:left;
	position:relative;
	background-color:#454545;
	color:#fff;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:5px;
	font-weight:bold;
	font-size:15px;
}



/*************************/


/* Cocktail Type */
/*************************/
#cocktail_type_title_div
{
	background-color:#E81E1E; 
	color:#FFF; 
	padding:8px; 
	font-family:Georgia, 'Times New Roman', Times, serif; 
	font-weight:bold; 
	width:224px;	
}

#cocktail_type_title_short_desc
{
	float:left; 
	position:relative; 
	font-family:Georgia, 'Times New Roman', Times, serif; 
	font-size:12px; 
	margin-top:10px; 
	font-style:italic; 
	width:720px;	
}

#cocktail_type_prices_div
{
	float:left;
	position:relative;
	margin-top:40px;
}
/*************************/

/* Contract of Agreement */
/*************************/
#contract_of_agreement_desc
{
	padding-top:20px;
	width:775px;
	color:#444;
	font-size:15px;
}

#contract_title_div
{
	background-color:#454545; 
	color:#FFF; 
	padding:8px; 
	font-family:Georgia, 'Times New Roman', Times, serif; 
	font-weight:bold; 
	width:250px;	
}

#contract_subtitle_div
{
	float:left;
	position:relative;
	margin-top:40px;
}
/*************************/



/* Terms and Condition */
/*************************/
#terms_and_condition ul
{
	padding:0;
	list-style:disc;
	margin:20px 0 0 17px;
	color:#444;
	font-family:inherit;
	font-style:inherit;
}

#terms_and_condition ul li
{
	width:756px;
}

#terms_and_condition ul li span
{
	font-size:14px;
}

#terms_and_condition_title
{
	color:#54504F; 
	font-size:24px;	
}
/*************************/
